VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Classes | Namespaces | Typedefs
editorsizecontroller.h File Reference
`#include "vstgui/lib/vstguifwd.h"`
`#include "vstgui/uidescription/icontroller.h"`
`#include "public.sdk/source/vst/vsteditcontroller.h"`
`#include "public.sdk/source/vst/vstparameters.h"`
`#include "base/source/fobject.h"`
`#include <functional>`
`#include <vector>`

## Classes
class | EditorSizeController

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Typedefs
using | SizeFactors = std::vector<float>

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.